Acabo de instalar la última versión del WordPress y me dió un error que me impedía entrar a la zona de administración. Me permitía ingresar mi usuario y contraseña, pero de ahí no pasaba, yo sabía que estaban bien, pero no me daba error. Y si lo intentaba con datos erróneos me advertía de mi error.

Entonces, me dí a la tarea de buscar por ahí y me encontre con un blog que explica que el problema es porque actualicé sin “desloguearme”, es decir, estaba dentro de la zona de administración y actualicé.

La solución fue borrar la carpeta de “plugins”, ingresar mi usuario y clave, permitirle actualizar la base de datos y, después, actualizar uno a uno los plugins.

Espero que esto a alguien le sirva, porque para mi… fue una salvada!!.

Nos seguimos leyendo!!